Bug 16018 - ifdown does not stop dhcpcd
Summary: ifdown does not stop dhcpcd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-11 19:38 UTC by borgia
Modified: 2014-03-17 02:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-11 19:38:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 2000-08-11 19:38:35 UTC
ifdown only caters for pump and does not shutdown dhcpcd if one has been started for the interface. This way, the next time the interface is 
brought up, dhcpcd complains about being already running.

Comment 1 Bill Nottingham 2000-08-14 05:07:35 UTC
This will be fixed in initscripts-5.45-1.


Note You need to log in before you can comment on or make changes to this bug.